是IIS支持APS.Net

 这些天由于在不同的机器安装测试环境,经常遇到这个问题,每次都要去google,看来脑子真的生锈了,就记录在这里吧。 在XP上安装过IIS5.1以后,可以运行asp,但是却不能运行aspx文件。此时要安装.Net Framework。.Net FrameworkSDK 可以从微软的官方网站下载。安装完毕后,运行下面的命令: C:/WINDOWS/Microsoft.NET/Fram...
阅读(1363) 评论(0)
    个人资料
    • 访问:1129960次
    • 积分:12346
    • 等级:
    • 排名:第1283名
    • 原创:174篇
    • 转载:6篇
    • 译文:34篇
    • 评论:398条
    博客专栏
    最新评论
    独乐乐不如众乐乐